Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1518742 - Ec2 Provider region Edit not allow
Summary: Ec2 Provider region Edit not allow
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.9.0
Assignee: Aparna Karve
QA Contact: Nikhil Dhandre
URL:
Whiteboard: testathon
Depends On: 1517061
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-29 14:30 UTC by Satoe Imaishi
Modified: 2018-03-06 15:24 UTC (History)
7 users (show)

Fixed In Version: 5.9.0.12
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1517061
Environment:
Last Closed: 2018-03-06 15:24:24 UTC
Category: ---
Cloudforms Team: ---


Attachments (Terms of Use)
Snapshot for edit view [5.9.0.12] (deleted)
2017-12-12 09:45 UTC, Nikhil Dhandre
no flags Details

Comment 2 CFME Bot 2017-11-29 20:44:12 UTC
New commit detected on ManageIQ/manageiq-ui-classic/gaprindashvili:
https://github.com/ManageIQ/manageiq-ui-classic/commit/1a72149057ec3afa9e757b1c28978db2bde906b2

commit 1a72149057ec3afa9e757b1c28978db2bde906b2
Author:     Harpreet Kataria <hkataria@redhat.com>
AuthorDate: Tue Nov 28 17:30:48 2017 -0500
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Wed Nov 29 09:32:23 2017 -0500

    Merge pull request #2853 from AparnaKarve/bz1517061_fix_save_for_aws
    
    Refer `::Settings` value before rendering SmartState docker credentials
    (cherry picked from commit 86af68ddc5f1d426c4b670162a53ff3c818054fc)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1518742

 app/views/layouts/angular/_multi_auth_credentials.html.haml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Comment 3 Nikhil Dhandre 2017-12-12 09:45:20 UTC
Created attachment 1366507 [details]
Snapshot for edit view [5.9.0.12]

Tested on Version 5.9.0.12.20171205180333_3e32b3d

I found that edit provider view not allowing to edit `region`. attaching snapshot.


Note You need to log in before you can comment on or make changes to this bug.